style1 {
	border-collapse: collapse;
	border: 1px solid #C0C0C0;
}
.style2 {
	text-align: center;
	background-color: #EAEAEA;
}
.style3 {
	font-family: Arial;
	font-size: x-small;
	background-color: #CCFFFF;
}
.style4 {
	font-family: Arial;
	font-size: x-small;
}
.style5 {
	font-family: Arial;
	font-size: x-small;
	background-color: #EAEAEA;
}
.style6 {
	font-family: Arial;
	font-size: medium;
}
.style7 {
	font-family: Arial;
	font-size: x-small;
	text-align: right;
	background-color: #CCFFFF;
}
.style8 {
	font-family: Arial;
	font-size: x-small;
	text-align: right;
	background-color: #EAEAEA;
}
.style9 {
	font-family: Arial;
	font-size: x-small;
	text-align: right;
	background-color: #FFFF66;
}
.style10 {
	font-family: Arial;
	font-size: x-small;
	background-color: #FFFF66;
}



.datatable {
	border-collapse: collapse;
	border: 1px solid #C0C0C0;
}



.data {
	font-family: Arial;
	font-size:12px;
	background-color: #ccffff;
	border:1px solid #c0c1bf;
	padding-left: 2px;
	padding-right: 2px;
}

.data_heading {
	font-family: Arial;
	font-size: 12px;
	background-color: #eaeaea;
	font-weight: bold;
	border:1px solid #c0c1bf;
	padding-left: 2px;
	padding-right: 2px;

}

.data_last_row {
	font-family: Arial;
	font-size: 12px;
	background-color: #FFFF66;
	font-weight: bold;
	border:1px solid #c0c1bf;
	padding-left: 2px;
	padding-right: 2px;

}